Subject: Jõgeva valla 15 bussipeatuse ootekodade projekt kooskõlastamiseks
From: "Erki Teder" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 18 Dec 2024 13:44:45 +0200

Tere, lp Tuuli

Saadan manuses valminud bussipeatuste ehitusprojekti Transpordiametile
teadmiseks ja kooskõlastamiseks. 4 peatusele projekteeritakse juurde ka
päikesepaneeli toitega valgustid, see projekt valmib ka peatselt

Lugupidamisega

Erki TEder

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.